/* styles/custom.css */
.custom-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #f8f8f8;
}

.left-link {
    margin-right: auto;
}

.right-link {
    margin-left: auto;
}
